.toplink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #003366; text-decoration: underline}
A.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3F77A9; text-decoration: none}
A.link:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6633; text-decoration: underline}
.deftxt {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
body {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
.noundeline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666699}
.listbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; width: 182px}
.BanHeading {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FFCC99}
b {  color: #FFFFFF}
.mt {  color: #FF0000}
.filhead {
	color: #FFFFCC;
	font-weight: bold;
	text-transform: uppercase;
}
